#menu0 { position: absolute; top: 83px; left: 150px; width: 188px; height: 117px; visibility: hidden }
#menu1 { position: absolute; top: 164px; left: 150px; width: 188px; height: 117px; visibility: hidden }
#menu2 { position: absolute; top: 249px; left: 150px; width: 188px; height: 117px; visibility: hidden }
#menu3 { position: absolute; top: 330px; left: 150px; width: 188px; height: 117px; visibility: hidden }
#topimg0 {
	position: absolute;
	top: 12px;
	left: 400px;
	width: 10px;
	height: 10px;
	visibility: visible;
	background-color : Black;
}
#textlayer {
	position: absolute;
	top: 120px;
	left: 240px;
	visibility: visible;
	background-color : Black;
}
#medtextlayer {
	position: absolute;
	top: 165px;
	left: 240px;
	visibility: visible;
	background-color : Black;
}
#longtextlayer {
	position: absolute;
	top: 165px;
	left: 210px;
	visibility: visible;
}
#longtexthead {
	position: absolute;
	top: 100px;
	left: 210px;
	visibility: visible;
}
#medtexthead {
	position: absolute;
	top: 100px;
	left: 240px;
	visibility: visible;
}
BODY {
	margin-bottom : 0;
	margin-left : -8;
	margin-right : 0;
	margin-top : -8;
}

TD {
	font-family : Arial, Helvetica, sans-serif;
}
TD.path{
	background-color : Lime;
	color : Black;
	font-size : 90%;
	font-weight : bold;
}
TD.LONGTEXTHEAD{
	font-size : 150%;
	font-weight : bold;
	color : Lime;
}
TD.TOPLINE{
	font-size : 15px;
}
TD.SMALLNEWSHEAD{
	font-size : 80%;
	background-color : Black;
}
TD.selectedintree{
	background-color : Lime;
	color : Black;
	cursor : default;
	font-size : 80%;
}
TD.INTREE{
	cursor : default;
	font-size : 80%;
}
SPAN.WHITE {
	color : White;
}
SPAN.LIME{
	background-color : #002F00;
}
SPAN.LARGE{
	font-size : 120%;
}
SPAN.FIRSTMSG{
	text-decoration : underline;
	font-family : Arial, Helvetica, sans-serif;
}
SPAN.MESSUBJ{
	color : Black;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
}
P{
	color: White;
	text-indent : 1ex;
	margin-bottom : 0.4ex;
	margin-top : 0;
}
P.LARGE{
	color : White;
	font-weight : bold;
	margin-bottom : 0;
	padding-bottom : 0;
}
P.SMALL{
	color : White;
	font-weight : normal;
	font-size : 90%;
	margin-top : 0.2em;
	padding-top : 0.2em;
}
A:HOVER{
	color : White;
}
A:ACTIVE {
	color : #5EFF5E;
}

A.NOUNDER{
	text-decoration : none;
	font-size : 15px;
}
A.NOUNDER:HOVER{
	color : Black;
	background-color : Lime;
}
A.SITEMAP{
	text-decoration : none;
}
A.SITEMAP:HOVER{
	color : Black;
	background-color : Lime;
}
A.NOHAND{
	cursor : default;
}
A.DOWNLOAD{
}
A.BUTTONS{
	font-family : Arial, Helvetica, sans-serif;
}
A.BUTTONS:VISITED{
	color : Lime;
}
A.BUTTONS:HOVER{
	color : White;
}
A.TREE{
	cursor : default;
}
A.BLACK{
	color : Black;
}
A.BLACK:ACTIVE,A.BLACK:HOVER{
	color : Black;
	cursor : default;
}
H1 {
	color : White;
	margin-bottom : 0.5ex;
	margin-top : -0.3ex;
}
H2 {
	color : White;
	margin-bottom : 0.5ex;
	font-size : 125%;
}
H3 {
	font-size : 110%;
	margin-left : 2ex;
}
SPAN.SMALLW{
	font-size : 60%;
	color : White;
}
SPAN.SMALER{
	font-size : 80%;
}
SPAN.WHITE {
	color : White;
}
SPAN.LARGE{
	font-size : 110%;
}
SPAN.CITE{
	color : #A0A0A0;
	font-size : 90%;
}
SPAN.TAGCODE{
	color : #0AFFFF;
	font-family : "Courier New", Courier, monospace;
}
SPAN.paracode{
	 color : #A6A6FF;
}
SPAN.PARAMS{
	color : #91FFCD;
}
SPAN.paramvalue{
	color : #0CB6FE;
}
UL {
	margin-top : 0.5ex;
	margin-bottom : 0.5ex;
}


